org.apache.jmeter.visualizers

## Interface AccumListener

-     public interface AccumListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `updateGui(RunningSample s)`

- - ### Method Detail

    - #### updateGui

          void updateGui(RunningSample s)

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.